@import url(https://fonts.googleapis.com/css?family=Dancing+Script|Open+Sans+Condensed:300|PT+Sans+Narrow|Rubik|Saira+Semi+Condensed|Amatic+SC|Bungee+Shade|Tangerine);

/* Googleウェブフォント一覧
font-family: 'Saira Semi Condensed', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Dancing Script', cursive;
font-family: 'Amatic SC', cursive;
font-family: 'Tangerine', cursive;
font-family: 'Bungee Shade', cursive;
*/
/*==初期設定==*/
*{
	margin:0px;
	padding:0px;
	border:0px;
}
a img{
	border:0px;
}
body{
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.7px;
}
a{
	color:#000;
	text-decoration:none;
}
/* font */
.font1{
	font-family:'Open Sans Condensed', sans-serif;
}
.font2{
	font-family:'Saira Semi Condensed', sans-serif;
}
.font3{
	font-family:'PT Sans Narrow', sans-serif;
}
.font4{
	font-family:'Rubik', sans-serif;
}
.font5{
	font-family:'Dancing Script', cursive;
}
.font6{
	font-family:'Amatic SC', cursive;
}
.font7{
	font-family:'Tangerine', cursive;
}
.font8{
	font-family:'Bungee Shade', cursive;
}
/* header */
header{
	position: sticky;
	background-color:#ffffff;
	width:100%;
	height:10vh;
	top:0px;
	z-index: 1000;
}
#aboutheader{
	position: relative;
	background-color:#ffffff;
	width:100%;
	height:10vh;
	top:0px;
	z-index: 1000;
}

#logo{
	float:left;
	width:10vw;
	margin:0.5vh 0;
}
#logo img{
	width:10vw;
}
/* menu start*/
#gnavi{
	width:90vw;
	margin:0.5vh 0 0.5vh 15vw;
}
#gnavi li{
	font-family: 'Open Sans Condensed', sans-serif;
	width:9vw;
	float:left;
	text-align:center;
	font-size:1.5vw;
	margin:5vh 5px 5vh;
	display:block;
}
#gnavi li a{
	padding:3px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.4s ease;
}
#gnavi li a:hover{
	padding:3 5px;
	color:#ffffff;
	background-color:rgba(40, 53, 69, 0.5);
	border-radius: 30%;
}
#sp_gnavi,.sp_logo,#sp_snapwidget,#sp_press_page{
	display:none;
}
/* top page */
#top_page{
	clear:both;
}
.page_title{
	font-size:3vw;
	margin-bottom:2vh;
	text-align:center;
	margin-bottom:40px;
}                
/* fullSlideShow
--------------------------- */
.fullSlideShow {
    width: 100%;
    text-align: left;
    position: relative;
    overflow: hidden;
    margin-bottom:10px;
}
.fullSlideShow ul {
    top: 50%;
    left: 50%;
    width: 100%;
    position: absolute; /* absolute or fixed */
    overflow: hidden;
}
.fullSlideShow ul li {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
}
.fullSlideShow ul li img {
    width: 100%;
}

/* SideNavi
------------------------- */
.fullSlideShow .btnPrev,
.fullSlideShow .btnNext {
    margin-top: -25px;
    top: 50%;
    width: 50px;
    height: 50px;
    position: fixed; /* absolute or fixed */
    z-index: 105;
}
.fullSlideShow .btnPrev {
    left: 10px;
    background: transparent url(../img/btnPrev.png) no-repeat center center;
}
.fullSlideShow .btnNext {
    right: 10px;
    background: transparent url(../img/btnNext.png) no-repeat center center;
}
 
 
/* PagiNation
--------------------------- */
.pagiNation {
    bottom: 30px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute; /* absolute or fixed */
    z-index: 10; /* 非表示にする場合は「90」以下に */
    visibility: visible; /* 非表示にする場合は「hidden」に */
}
 
.pagiNation a {
    margin: 0 5px;
    width: 20px;
    height: 20px;
    display: inline-block;
    overflow: hidden;
    background: #000;
}
.pagiNation a.pnActive {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
 
.contents {
    padding: 30px 50px 50px 50px;
}
.contents p {
    padding-bottom: 3em;
    line-height: 180%;
}
 
/* =======================================
    ClearFixElements
======================================= */
.fullSlideShow ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
.fullSlideShow ul {
    display: inline-block;
    overflow: hidden;
}
/* fullSlideShow end
--------------------------- */
/** footer **/
#footer{
	border-top:solid 2px #D3D3D3;
	margin:0 auto;
	width:98vw;
	padding-top:10px;
}
#sns_box{
	width:10vw;
}
#sns_box img{
	width:4vw;
	margin-left:0.6vw; 
	float: left;
}
#message p{
	text-align:center;
	float:right;
	margin:10px 0;
}
#copy{
	clear: both;
	text-align:center;
}

.box{
	margin:3vh 0;
	width:100vw;
	background-color:#fa6400;
}
#message{
	float: right;
	margin-top:5px;	
}
#sns_box a:hover{
	opacity: 0.8;
}
/* ----  aboutus page ---- */
#aboutus_page{
	clear:both;
	text-align:center;
}
.aboutus_logo{
	width:150px;
	text-align:center;
	clear:both;
}
.aboutus_come{
	margin:20px auto 80px;
	width:40vw;
	color:#000000;
	line-height: 1.3em;
}
.aboutus_img{
	display:none;
}
/* ----  food page ---- */
#food_page{	
	clear:both;
	margin-bottom:100px;
}
#grid_wrap img:hover{
	opacity: 0.8;
}
#grid_wrap{
	width:90vw;
	margin:0 auto;
}
.grid{
   margin: 0 auto;
}
.lightbox{
	display: none;
}
.lbox_mini{
	width:50vw;
}
.lightbox img{
	width:40vw;
}
.lightbox h3{
	font-family:'Open Sans Condensed', sans-serif;
	font-size:3vw;
	padding:10px 0;
	width:30vw;
	margin:0 auto;
}
.lightbox p{
	padding:10px 0;
	font-size:1.2em;
	width:30vw;
	margin:0 auto;
	text-align:left;
}
/* collection page */
.c_column1,.c_column2,.c_column3{
	width:30vw;	
	margin:0 auto;
/*	一つだけの表示は下記
	margin:0 auto;
	複数表示の場合は下記を適用
	margin:0 2.5vw;
	float: left;
*/
}
.title_drop {
	width:			30vw;
	overflow:		hidden;
	position:		relative;
}
.title_drop .caption {
	font-size:		3vw;
	color:			#fff;
	text-align: 		center;
	padding-top:		2vw;
	line-height: 1.3em;
}
.title_drop .mask {
	width:			100%;
	height:			100%;
	position:		absolute;
	top:			0;
	left:			0;
	opacity:		0;	/* 表示させない */
	background-color:	rgba(0,0,0,0.7);
	-webkit-transform:	rotateY(-180deg);
	transform:		rotateY(-180deg);
	-webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
}
.title_drop:hover .mask {
	-webkit-transform:	rotateY(0deg);
	transform:		rotateY(0deg);
	opacity:		1;	/* ホバーで表示する */
}
/* insta page */
#insta_page{	
	clear:both;
	margin-bottom:100px;
}
#insta_box{
	width:80vw;
	margin:0 auto;
}
.view_insta:hover{
	opacity: 0.8;
}

/*** sp用 css ***/
@media only screen and (max-width: 500px) {
header{
	position: sticky;
	background-color:#ffffff;
	width:100%;
	position:fixed;
	height:6vh;
	top:0px;
	z-index: 1000;
}
#gnavi,#footer,#pc_snapwidget,#press_page{
	display:none;
}
#logo{
	position:absolute;
	z-index: 1001;
	width:13vw;
	margin:0.7vh 0;
}
#logo img{
	width:13vw;
}
#sp_gnavi{
	display:block;
	position:absolute;
	width:100%;
	z-index:1000;
	background-color:#ffffff;
}
.sp_logo img {
	width:60vw;
}
.sp_logo {
	display:block;
	top:19vh;
	text-align:center;
	height:auto;
	position:absolute;
	width:100%;
	z-index:1000;
	background-color:rgba(255,255,255,0.5);
} 
.g_navi{
	float:right;
}
.g_navi li{
	width:15vw;
	padding:3px;
	font-size:6vw;
	text-align:center;
}
.page_title{
	font-size:8vw;
	margin:5vh 0 2vh;
	width:100%;
	text-align:center;
	padding:2vh 0 2vh;
    background: #DCDCDC;
    color: #ffffff;
    overflow: hidden;
    transition: all 1000ms 0s ease;
    text-shadow: 0px 0px #C0C0C0,
                                 1px 1px #C0C0C0,
                                 2px 2px #C0C0C0,
                                 3px 3px #C0C0C0,
                                 4px 4px #C0C0C0,
                                 5px 5px #C0C0C0,
                                 6px 6px #C0C0C0,
                                 7px 7px #C0C0C0;
                                /* 以降 伸ばしたい影の流さまで足していく */
}   
.aboutusimg{
	display: none;
}
.aboutus_logo{
	width:40vw;
	margin-top:5vh;
}
.aboutus_come{
	margin:20px auto 80px;
	width:70vw;
	line-height: 1.5em;
}
.aboutus_img{
	display:inherit;
	position:fixed;
	z-index: -1000;
}
#aboutus_sp{
	background:rgba(255,255,255,0.5);
	position:fixed;
	top:30vh;
	width:100vw;
}
.contact_message{
	color:#ffffff;
	width:60vw;
	padding:10px;
	height:560px;
	margin:0 auto;
	background-color:rgba(0,0,0,0.3)
}
.contact_message p{
	margin:15px;
	font-size:1.1em;
	line-height: 1.5em;
}
.contact_message a{
	color:#ffffff;
	font-size:1.2em;
}
.contact_message h3{
	margin:15px;
	font-size:1.5em;
}
#sp_press_page{
	display:inline;
}
.sp_hyousi{
	width:45vw;
	padding-bottom:12vw;
}
#sp_snapwidget{
	display:inline;
}
.c_column1,.c_column2,.c_column3{
	width:80vw;	
	margin:0 auto;
/*	一つだけの表示は下記
	margin:0 auto;
	複数表示の場合は下記を適用
	margin:0 2.5vw;
	float: left;
*/
}
.title_drop {
	width:			80vw;
	overflow:		hidden;
	position:		relative;
}
.title_drop .caption {
	font-size:		5vw;
	color:			#fff;
	text-align: 		center;
	padding-top:		3vw;
	line-height: 1.3em;
}
.title_drop .mask {
	width:			100%;
	height:			50%;
	position:		absolute;
	top:			25%;
	left:			0;
	opacity:		0;	/* 表示させない */
	background-color:	rgba(0,0,0,0.7);
	-webkit-transform:	rotateY(-180deg);
	transform:		rotateY(-180deg);
	-webkit-transition:	all 0.6s ease;
	transition:		all 0.6s ease;
}
.title_drop:hover .mask {
	-webkit-transform:	rotateY(0deg);
	transform:		rotateY(0deg);
	opacity:		1;	/* ホバーで表示する */
}
} /* デバイスの横幅が400px以下の場合 */

/* access page */
#access_page{
	clear:both;
	margin-bottom:100px;
}
.store_map{
  width: 70vw;
  margin:5vw auto;
}
.access_box{
	margin:20px auto;
	padding:10px;
	border-top:solid 1px #D3D3D3;
	width:60vw;
}
.access_box p{
	line-height:1.2em;
}
.access_box strong{
	font-size:1.5em;
	line-height:1.8em;
	color:#4169E1;
}
.access_box h4{
	font-size:1.2em;
	margin:20px auto 5px;
}
